@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&display=swap');
@font-face {
  font-family:"Lobster_1.3"; src: url("../fonts/Lobster_1.3.otf")
}
body{margin:0;padding:0;list-style:none;font-family: 'Open Sans', sans-serif !important;font-size: 14px;}
img{
max-width: 100%;
}

h1 {
	margin-top: 48px;
	margin-bottom: 32px;
}

h2 {
	margin-top: 48px;
	margin-bottom: 32px;
}

h3 {
	margin-top: 48px;
	margin-bottom: 32px;
}

h4 {
	margin-top: 48px;
	margin-bottom: 32px;
}
h5 {
	margin-top: 48px;
	margin-bottom: 32px;
}
/* 13-05-19 */

ul{
  margin:0px; 
  padding:0px;
  list-style: none;
}
a{
  outline:none !important;
}
a:focus{
  text-decoration:none;
}
a:hover{
  text-decoration: none;
}

header{
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 333;
  background-color: rgba(0,0,0,0.5);
  padding: 15px 0px;

}
.top_header{
  text-align: right;

}
.navbar-nav{
  float: right !important;
}
.navbar-brand .navbar-logo {
	height:90px;
	width:90px;
}
.contact_haeder{
  float: left;
}
.info {
    background: #209dff0d;
    padding: 20px;
    margin: 24px 0;
}
.line {
  background-color: #0e76c8;
  height: 3px;
  margin-bottom: 11px;
  width: 21%;
}
.info h4 {
  font-weight: 300;
  font-weight: 400;
  font-size: 24px;
  margin: 10px 0;
  padding: 0;
}
.line {
  background-color: #0e76c8;
  height: 3px;
  margin-bottom: 11px;
  width: 21%;
}
figure {
  margin-top: 48px;
  margin-bottom: 32px;
  font-size: 20px;
  color: #0e76c8;
}
.info > p {
  padding-left: 23px;
  font-size: 15px;
  margin: 2px 0;
  padding-bottom: 10px;
  line-height: 22px;
  margin-bottom: 10px;
  border-bottom: 1px solid #eceaea;
}
.info a {
  color: #000;
}
.info a:hover {
  color: #fcd54c;
  text-decoration: none;
}
.navbar-nav li a {
  color: #fff;
  font-size: 15px;
  padding: 0px 9px 10px;
  text-transform: uppercase;
}
.navbar-nav li a:hover{
  opacity: 0.6;
  color: #fff !important;
}
.company_logo img{
  max-width: 100%;
}


.company_logo{
  margin-top: 14px;
  display: block;
}
.navbar-nav li span{
  font-size: 14px;
 
  text-transform: uppercase;
 font-weight: bold;
 display: inline-block;
 color: #1975b9;
}
.topbaar{
  float: right;
  margin-bottom: 10px;
  border-bottom: 1px solid rgba(255,255,255,0.1);
  width: 97%;
  text-align: right;
}
.topbaar a{
  color: #fff;
 font-size: 25px;
 font-weight: 400;
 vertical-align: middle;
}
.topbaar a img{
  vertical-align: initial;
}
.topbaar a:hover{
  opacity: 0.5;
  transition-duration: 1s;
}
.navbar-collapse{
  padding-right: 0px;
}
.navbar-nav li a:hover{
  background: none;
  color: #ed1c24;
   transition-duration: 1s;
}
.navbar-nav li:last{
  padding-right: 0px;
}
.navbar-nav li:last-child a{
  padding-right: 0px;
}
.navbar-nav li a:after{
  position:absolute;
  top: 0;
  right:-10px;
  bottom:0;
  border-top: 2px solid transparent;
}
.banner_section{
  position: relative;
}
.banner_section img{
  width: 100%;
}
.banner_text{
  position: absolute;
  top: 40%;
  left: 0px;
  width: 100%;
}
.heading{
  font-size: 54px;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
}
.about_section{
  background:#f4f4f4 url(/wp-content/uploads/2019/08/No_Limit_Divers_Pattaya-shark-1.jpg) no-repeat;
  padding:20px 0px 60px;
   background-size: 100% 100%;
}
.about_section h2{
  color: #252525;
  font-size: 34px;
  margin-top: 20px;
}
.about_section p{
  font-size: 16px;
  color: #252525;
  line-height: 24px;
  margin-top: 30px;
}

.book-now {
  border-radius: 10px;
  padding: 12px 30px;
  font-weight: bold;
  font-size: 18px;
  color: #d2d0d0;
  margin-top: 15px;
  display: inline-block;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4c819d+0,072643+100 */
background: #4c819d; /* Old browsers */
background: -moz-linear-gradient(top, #4c819d 0%, #072643 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #4c819d 0%,#072643 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #4c819d 0%,#072643 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c819d', endColorstr='#072643',GradientType=0 ); /* IE6-9 */
  }

.about_section a:hover{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#072643+64,4c819d+100 */
background: #072643; /* Old browsers */
background: -moz-linear-gradient(top, #072643 64%, #4c819d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #072643 64%,#4c819d 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #072643 64%,#4c819d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#072643', endColorstr='#4c819d',GradientType=0 ); /* IE6-9 */
 transition-duration: 1s;
  }
.about_section h3{
font-size: 80px;
background: -webkit-linear-gradient(#757474, #757474, #07aac1);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
font-family:"Lobster_1.3";
}

.offer_section{
  background:#fff url(/wp-content/uploads/2019/09/No_Limit_Divers_Pattaya-Ann-7.jpg) no-repeat;
  padding:60px 0px ;
  background-size: 100%;
}
.offer_section h2{
  font-size: 80px;
  background: -webkit-linear-gradient(#fff, #56c9d9);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family:"Lobster_1.3";
}
.offer_section h3{
  font-size: 36px;
  color: #fff;
}

.owl-carousel .box{
  background: #fff;
  padding: 15px;
}
.owl-carousel .box img{
  width: 100%;
}
.owl-carousel .box span{
  font-size: 20px;
  color: #1f1f1f;
  margin-top: 15px;
  display: block;
  font-weight: bold;
}
.owl-carousel .box p{
   font-size: 16px;
  color: #1f1f1f;
  margin-top: 20px;
}
.owl-carousel .box a{
  border-radius: 8px;
  padding: 8px 20px;
  font-weight: bold;
  font-size: 13px;
  color: #fff;
  margin-top: 15px;
  display: inline-block;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4c819d+0,072643+100 */
background: #4c819d; /* Old browsers */
background: -moz-linear-gradient(top, #4c819d 0%, #072643 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #4c819d 0%,#072643 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #4c819d 0%,#072643 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c819d', endColorstr='#072643',GradientType=0 ); /* IE6-9 */
}
.owl-carousel .box a:hover{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#072643+64,4c819d+100 */
background: #072643; /* Old browsers */
background: -moz-linear-gradient(top, #072643 64%, #4c819d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #072643 64%,#4c819d 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #072643 64%,#4c819d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#072643', endColorstr='#4c819d',GradientType=0 ); /* IE6-9 */
 transition-duration: 1s;
  }
.owl-item{
  float: left;
  padding-right: 15px;
}
.owl-carousel{
  overflow: hidden;
  margin-top: 30px;
}
.carousel_wrapper{
  position: relative;
}
.owl-buttons{
  position: absolute;
  left: 0px;
  top: 45%;
  width: 100%;
}
.owl-next{
  float: right;
  background:  url(../images/right.png) no-repeat;
  width: 19px;
  height: 35px;
  font-size:0px;
  margin-right: -26px;
  cursor: pointer;
}
.owl-prev{
  float: left;
   background:  url(../images/left.png) no-repeat;
   width: 19px;
   height: 35px;
    font-size:0px;
    margin-left: -40px;
     cursor: pointer;
}

.carousel_wrapper .owl-item:nth-child(2){
  margin-top: 15px;
}

.carousel_wrapper .owl-item:nth-child(3){
  margin-top: 30px;
}
.carousel_wrapper .owl-item:nth-child(4){
  margin-top: 45px;
}
.carousel_wrapper .owl-item:nth-child(5){
  margin-top: 60px;
}
.carousel_wrapper .owl-item:first-child{
  margin-top: 0px;
}
.images_text{
   background:#fff;
  padding:70px 0px ;
  background-size: 100% 100%;
  text-align: center;
}
.get_images{
  max-width: 100%;
  display: inline-block;
}
.pahregarh{
  font-size: 16px;
  color: #171717;
  line-height: 24px;
  margin-top: 60px;
}
.images_text a{
  border-radius: 10px;
  padding: 20px 40px;
  font-weight: bold;
  font-size: 24px;
  color: #d2d0d0;
  margin-top: 40px;
  display: inline-block;
  margin-bottom: -20px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4c819d+0,072643+100 */
background: #4c819d; /* Old browsers */
background: -moz-linear-gradient(top, #4c819d 0%, #072643 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #4c819d 0%,#072643 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #4c819d 0%,#072643 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c819d', endColorstr='#072643',GradientType=0 ); /* IE6-9 */
}
.images_text a:hover{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#072643+64,4c819d+100 */
background: #072643; /* Old browsers */
background: -moz-linear-gradient(top, #072643 64%, #4c819d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #072643 64%,#4c819d 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #072643 64%,#4c819d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#072643', endColorstr='#4c819d',GradientType=0 ); /* IE6-9 */
 transition-duration: 1s;
  }
  .wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a{
        font-size: 17px;
  }
footer{
  background: #fff;
  padding: 60px 0px 0px;
}
footer h2{
  text-align: center;
  font-size: 36px;
  color: #071e39;
  text-transform: uppercase;
}
footer p{
  text-align: center;
  font-size: 18px;
  color: #071e39;
  margin-top: 20px;
}

.form-group input{
  border: 1px solid #9ba1aa;
  border-radius: 0px;
  background: none !important;
  padding: 10px;
  height: 49px;
}
.form-group textarea{
   border: 1px solid #9ba1aa;
  border-radius: 0px;
  background: none !important;
  padding: 10px;
  height: 100px;
  width: 100%;
}
.form-group {
  margin-top: 20px;
}
.form_med{
  width: 90%;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
}
.form-group label{
  font-weight: normal;
  font-size: 18px;
  color: #071e39;
}
.form-group button{
  border-radius: 10px;
  padding: 15px 40px;
  font-weight: bold;
  font-size: 24px;
  color: #d2d0d0;
  margin-top: 40px;
  display: inline-block;
  margin-bottom: -20px;
  display: block;
  width: 200px;
  margin-left: auto;
  margin-right: auto;
  border: none;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4c819d+0,072643+100 */
background: #4c819d; /* Old browsers */
background: -moz-linear-gradient(top, #4c819d 0%, #072643 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #4c819d 0%,#072643 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #4c819d 0%,#072643 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c819d', endColorstr='#072643',GradientType=0 ); /* IE6-9 */
}
.form-group button:hover{
  background: #072643; /* Old browsers */
background: -moz-linear-gradient(top, #072643 64%, #4c819d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #072643 64%,#4c819d 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #072643 64%,#4c819d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#072643', endColorstr='#4c819d',GradientType=0 ); /* IE6-9 */
 transition-duration: 1s;
}
.copy_right span{
 
  font-size: 14px;
  color: #fff;
}
.copy_right {
  background: #061c2e;
  margin-top: 40px;
  padding: 30px 0px;
}
.copy_right span a{
  color: #fff;
}
.copy_right span a:hover{
  color: #ccc !important;
}
.fotternav{
  float: right;
}
.fotternav a{
  font-size: 14px;
  color: #fff;
  padding-left: 25px;
  text-transform: uppercase;
}
.fotternav a:hover{
  color: #666;
  transition-duration: 1s;
}
/* 13 -05*/

/*header css*/
.header-section{
background: rgba(0,0,0,0.5) !important;
padding: 15px 0;
}
.bg-light {
background:none !important;
padding: 0;
}
.header-section .navbar-light .navbar-brand img{
margin-top: -26px;
}
.header-section.affix{
background:#061c2e !important;  
box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
padding: 5px 0;
}
.header-section.affix .navbar-light .navbar-brand img{
width:75%;
}
.header-section.affix .navbar-light .navbar-nav .nav-link:hover{
color: #fff;
}
.header-section .navbar-light .navbar-brand img{
-webkit-transition: width .5s;
transition: width .5s;
}
.header-section  .navbar-collapse ul{
border-top: 1px solid #1b4246;
padding-top: 10px;
}
.header-section  .navbar-collapse ul.snorkeling-ul{
border-top: 1px solid #848485;
}
.header-section .navbar-light .navbar-nav .nav-link {
color:#fff;
font-size: 14px;
text-transform: uppercase;
font-weight: 500;
}
.header-section .navbar-light .navbar-nav .nav-link:hover{
color: #066c9d;
}
.header-section .navbar-expand-lg .navbar-nav .nav-link {
padding: 0 12px;
}
.header-section .navbar-light .form-inline{
padding-left:25px; 
}
.header-section .navbar-light .form-inline a{
color: #fff;
}
.header-section .header-sociel-link{
text-align: right;
}
.header-section .header-sociel-link a{
color: #fff;
}
.header-section .header-sociel-link a:hover{
color: #066c9d;
}
.header-section .header-sociel-link span i{
padding-left: 15px;
font-size: 20px;
}
.header-sociel-link{
padding-bottom: 1px;
}
.header-section .header-sociel-link span.sociel-twitter-link{
vertical-align: middle;
}
.header-section .header-sociel-link span i.fa-wifi{
-ms-transform:rotate(45deg);
-webkit-transform:rotate(45deg);
transform:rotate(45deg);
}
/*toogle btn css*/
.header-section .navbartogglericon span{
background: #fff;
display: block;
margin-bottom: 5px;
width:30px;
height: 3px;
}
.header-section .navbartogglericon{
margin-top: 5px;
display: block;
}
.header-section .navbar-light .navbar-toggler {
border:0;
border-radius: 0;
padding: 0 5px;
}
/*banner css*/
.banner{
position: relative;
}
.banner img{
width: 100%;
}
.page-template-contact-us .banner img {
/*
    height: 275px;
    object-fit: contain;
*/
}
.bannertext{
position: absolute;
width: 100%;
bottom: 0;
}
.bannertext .breadcrumb {
background:none;
padding: 0;
}
.bannertext .breadcrumb-item+.breadcrumb-item::before {
color: #fff;
content: ">";
}
.bannertext .breadcrumb-item.active {
color: #fff;
}
.bannertext .breadcrumb a{
color: #fff;
text-decoration: none;
}
.bannertext .breadcrumb li{font-size: 18px;}
/*blog css*/
.blog-section{
background: #fff;
padding: 40px 0;
}
.blog-div-contant{
background: #066c9d;
padding: 30px 20px;
color: #fff;
margin-bottom:30px;
position: relative;
}
.blog-div-contant h2{font-size: 20px;margin: 0;}
.blog-div-contant p{font-size: 14px;margin-top: 20px;line-height: 24px;}
.blog-div-contant a{
    text-transform: uppercase;
    text-decoration: none;
    font-size: 18px;
    color: #fff;
    display: block;
    margin: 10px 0;
}
.blog-div-contant a:hover{
color: #000;
}
.blog-div-contant span{
background: #0d3655;
font-size: 14px;
padding: 3px 10px;
margin-top: -30px;
position: absolute;
top: 15px;
}
.blog-section .mt-4{
margin-top: 2rem!important;
}
.top-mainus-margin{
margin-top: -15px;
}
.blog-resent-post h4{font-size: 18px;color: #0d3655;text-transform: uppercase;border-bottom: 2px dotted #bbbbbb;padding-bottom:10px;}
.blog-resent-post p{
font-size: 18px;
color: #252525;
font-family: 'OpenSans-Semibold';
margin: 20px 0 35px 0;
}
.blog-resent-post img{
margin:10px 0 40px 0;
}
.blog-section .blog-post-box img{
width: 100%;
}
.footer-section{
background: #061c2e;
padding: 22px 0;
}
.footer-section p{
color: #fff;
font-size: 14px;
margin: 0;
padding: 0;
}
.footer-section .footer-nav ul{
margin: 0;
padding: 0;
list-style: none;
}
.footer-section .footer-nav{
text-align: right;
}
.footer-section .footer-nav ul li{
display: inline-block;
padding: 0 10px;
}
.footer-section .footer-nav ul li a{
text-decoration: none;
color: #ffffff;
text-transform: uppercase;
font-size: 14px;
}
   .siteorigin-widget-tinymce.textwidget {
   width: 100%;
   margin: 0 auto;
   }
   .table-ui-design {
   width: 90%;
   margin: 21px auto;
   }
   .table-ui-design table tr  th{
         border: 1px solid rgba(250, 113, 64, 0.5490196078431373);
         background: #f8f4db;
         padding: 20px;
         font-size: 16px;
      }
 
   .table-ui-design table tr td, .table-ui-design table tr{
   padding: 10px;
   font-size: 15px;
   background: rgb(255, 255, 255);
   border: 1px solid rgba(250, 113, 64, 0.5490196078431373);
   font-size: 14px;
   font-family: open sans;
   color: #1b1b1b;
   }
   .table-ui-design h1 {
    font-size: 30px;
    display:block;
    padding:10px 0;
    margin: 0;
    color: #404b50;
    text-transform: uppercase;
    font-family: open sans;
    margin: 27px 0;
}
input.wpcf7-form-control.wpcf7-submit.button {
    border-radius: 10px;
    padding: 0px 40px;
    font-weight: bold;
    font-size: 24px;
    color: #d2d0d0;
    margin-bottom: -20px;
    background: #4c819d !important;
    background: -moz-linear-gradient(top, #4c819d 0%, #072643 100%) !important;
    background: -webkit-linear-gradient(top, #4c819d 0%,#072643 100%) !important;
    background: linear-gradient(to bottom, #4c819d 0%,#072643 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c819d', endColorstr='#072643',GradientType=0 );
}
.table-ui-design table a.btn.blue-btn {
    background: #056c9d;
    text-decoration: none;
    padding: 14px 5px;
    font-size: 12px;
    display: block;
    border-radius: 35px;
    text-align: center;
    font-weight: 600;
    color: #fff;
}
/*Snorkeling page css*/
.bannertext .breadcrumb.snorkelingbread .breadcrumb-item+.breadcrumb-item::before {
color: #000;
content: ">";
}
.bannertext .breadcrumb.snorkelingbread .breadcrumb-item.active {color: #2251ab;}
.bannertext .breadcrumb.snorkelingbread a{
color: #000;
text-decoration: none;
}
.blog-flex-container{
display: flex;
}
.blue-text-bg-div{
width: 73%;
}
.snorkeling-text{
padding: 30px 15px 30px 15px;
background: #066c9d;
}
.snorkelingpost{
width: 27%;
background: #fff;
padding: 25px 15px 25px 25px;
}
.blue-text-bg-div h3{
font-size: 36px;
color: #04b5cf;
margin-bottom: 30px;
font-family: 'OpenSans-Semibold';
}
.blue-text-bg-div p{font-size: 14px;color: #fff;line-height: 30px;}
.Snorkeling-img{padding: 10px;border: 1px solid rgba(204, 204, 204, 0.45);margin:10px 0;}
.Snorkeling-img img{
  width:100%;
}
.snorkeling-gray-div{
background: #f4f4f4;
padding: 30px 15px 30px 15px;
}
.snorkeling-gray-div h5{font-size: 28px;color: #3a3939;margin-bottom: 30px;/* font-family: 'OpenSans-Semibold'; */}
.snorkeling-gray-div h6{font-size: 18px;color: #0d3655;margin-bottom:4px;}
.snorkeling-gray-div p{font-size: 14px;color: #3c3a3a;line-height: 29px;}
.snorkeling-inculstion-section{
background: #066c9d;
padding: 30px 0;
}
.snorkeling-inculstion-section h2{
font-size: 22px;
color: #ffffff;
font-family: 'OpenSans-Bold';
text-align: center;
margin-bottom: 40px;
}
.snorkeling-inculstion-section h6{
font-size: 16px;
color: #ffffff;
font-family: 'OpenSans-Bold';
margin: 0;
}
.snorkeling-inculstion-section span{
color: #fff;
font-size: 16px;
padding: 20px 0;
display: inline-block;
}
.snorkeling-inculstion-section p{
color: #fff;
font-size: 16px;
margin: 0;
padding: 0;
}
.snorkeling-inculstion-section .snorkeling-inculstion-img{
text-align: right;
}
.important-note-section{
padding: 35px 0;
background: #f4f4f4;
}
.important-note-section h2{
font-size: 36px;
font-family: 'OpenSans-Semibold';
color: #252525;
margin-bottom: 30px;
}
.important-note-section p{
color: #252525;
font-size: 16px;
margin: 0;
padding: 0;
}
.important-note-section h6{
color: #0d3655;
font-size: 18px;
font-family: 'OpenSans-Bold';
margin: 20px 0;
}
.overlay {
    height: 100%;
    width: 100%;
    display: none;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
  }
  
  .overlay-content {
    position: relative;
    top: 46%;
    width: 80%;
    text-align: center;
    margin-top: 30px;
    margin: auto;
  }
  
  .overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
    cursor: pointer;
    color: white;
  }
  
  .overlay .closebtn:hover {
    color: #ccc;
  }
  
  .overlay input[type=text] {
    padding: 15px;
    font-size: 17px;
    border: none;
    float: left;
    width: 80%;
    background: white;
  }
  
  .overlay input[type=text]:hover {
    background: #f1f1f1;
  }
  
  .overlay button {
    float: left;
    width: 20%;
    padding: 15px;
    background: #ddd;
    font-size: 17px;
    border: none;
    cursor: pointer;
  }
  .overlay button:hover {
    background: #bbb;
  }

.snorkeling-gray-div-text h4{color: #0d3655;font-size: 22px;font-family: open sans;}
.seal-team{
background: #066c9d;
}
.seal-team h2{
font-size:31px;
}
.seal-team h4{
font-size: 22px;
font-family: 'OpenSans-Bold';
}
.diving-video.card iframe{
width: 100%;
height:320px;
border: 0;
}
.diving-grid .content{
background: #066c9d;
}
.diving-grid .content h4{
color: #04b5cf;
font-size: 28px;
margin-bottom:25px;
}
.diving-grid .img img{
width: 100%;
}


.contact-page .contact_form {
    background: #4440 !important;
}
.contact-page .contact_form p.contact_text {
    padding: 0;
}
.contact-page .contact_form .form-group.pb25 {
    padding: 0;
}
.contact-page .contact_form input {
    border: 1px solid #ccc;
    height: 38px;
}
.contact-page .contact_form textarea{
    border:1px solid #ccc;
}

.contact-page .contact_form  input.wpcf7-form-control.wpcf7-submit.btn.btns.btn-primary {
    height: 100%;
    text-align: center;
    background: #4c819d;
    background: -moz-linear-gradient(top, #4c819d 0%, #072643 100%);
    background: -webkit-linear-gradient(top, #4c819d 0%,#072643 100%);
    background: linear-gradient(to bottom, #4c819d 0%,#072643 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c819d', endColorstr='#072643',GradientType=0 );
    margin: 0;
    padding: 9px;
    height: 52px;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 400;
    width: 100%;
    border-radius: 0;
    border: none;
}
.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper li.wpmega-horizontal-center .wpmm-sub-menu-wrap {
    width: 38% !important;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    position: absolute !important;
    left: 24% !important;
}
/*media css*/

@media(max-width:1200px){
.container-fluid{
max-width: 100%;
}
.header-section .navbar-light .navbar-nav .nav-link {
font-size: 12px;
}
}
@media(max-width:991px){
.blog-resent-post h4 {
font-size: 14px;
}
.blog-resent-post p {
font-size: 12px;
margin: 20px 0 26px 0;
}
.header-section .navbar-collapse ul {
border-top:none;
padding-top: 10px;
}
.header-section .navbar-expand-lg .navbar-nav .nav-link {
padding: 5px 12px;
}
.header-section {
background: rgba(0,0,0,0.9) !important;
}
.blog-post-box .col-sm-6.mt-2 {
margin-top: -40px !important;
}
.top-mainus-margin {
margin-top: -110px;
}
.footer-section p {
font-size: 12px;
}
.footer-section .footer-nav ul li a {
font-size: 12px;
}
.banner {
margin-top: 93px;
}
.header-section .navbar-light .navbar-nav .nav-link {
font-size: 14px;
}
.header-sociel-link{display: none;}
.header-section .navbar-light .navbar-brand img {
  margin-top: 0px;
}
.header-section.affix .navbar-light .navbar-brand img {
  width: 90%;
}
}
@media(max-width:575px){
.navbar-light .navbar-brand {
	width: 70%;
	padding: 0;
}
.header-section .navbar-light .navbar-brand .navbar-logo {
	height:80px;
	width:80px;
}
.blog-flex-container {
display: block;
}
.blue-text-bg-div {
width: 100%;
}
.blue-text-bg-div h3 {
font-size: 25px;
}
.Snorkeling-img {
padding: 10px 0 30px 0;
}
.snorkeling-gray-div h5 {
font-size: 24px;
}
.snorkelingpost {
width: 100%;
padding: 25px 15px 25px 15px;
}
.blog-resent-post h4 {
font-size: 20px;
}
.blog-resent-post p {
font-size: 16px;
}
.snorkeling-inculstion-section .snorkeling-inculstion-img {
margin-top: 30px;
text-align: left;
}
.important-note-section h2 {
font-size: 28px;
}
.blog-post-box .col-sm-6.mt-2 {
margin-top: 0 !important;
}
.top-mainus-margin {
margin-top: 0;
}
.blog-post-box .col-sm-6{
margin-bottom: 30px;
}
.footer-section p {
text-align: center;
font-size: 14px;
}
.footer-section .footer-nav {
text-align: center;
font-size: 14px;
margin-top: 10px;
}
.bannertext .breadcrumb li{
font-size: 14px;
}
.diving-grid .content .px-5, .diving-grid .content .p-5{
  padding-left: 1rem !important;
  padding-right: 1rem !important;
}
.diving-grid .bg-white .p-5 {
  padding:1rem !important;
}
.snorkeling-gray-div-text .text-right {
  text-align: left !important;
}
.seal-team.p-5, .snorkeling-gray-div.p-5{
  padding: 1rem !important;
}
.diving-video.card.w-75 {
  width: 100% !important;
}
}


@media only screen and (min-device-width:320px) and (max-device-width:767px){
  .banner {
    margin-top:0px;
}
div#navmenu , .wpmega-closeblock{
    display: block !important;
}
.wpmega-openblock, .navbartogglericon{
  display: none !important;
}
.wpmm-orientation-horizontal .wpmegamenu-toggle .wp-mega-toggle-block .dashicons {
    font-size: 26px;
    position: absolute;
    right: 0;
    top: 16px;
    right: 15px;
}
div#navmenu {
    border: none !important;
    box-shadow: none;
}
nav.navbar.navbar-expand-lg.navbar-light.bg-light {
    margin-bottom: 0;
}
header.header-section {
    margin-bottom: 0 !important;
    padding-bottom: 0;
}
.wpmega-closeblock {
    border: none;
}
ul#wpmega-menu-menu-1{
  width: 100%;
}
ul#wpmega-menu-menu-1 li {
  border-bottom: 1px solid #444;
}
.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper li.wpmega-horizontal-center .wpmm-sub-menu-wrap{
  width: 100% !important;
  position: relative !important;
  left: 0 !important;
}
.Snorkeling-img{
  padding: 10px;
}
.siteorigin-widget-tinymce.textwidget{
  overflow: scroll;
}
.table-ui-design h1{
      background: #ffffffc2;
}
.team-inculstion-img img{
      margin: 10px 0;
}
}

.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a{
  font-size: 16px !important;
  padding: 10px 23px !important;
}
/*--pagination ---*/
nav.custom-pagination {
    text-align: center;
    display: flex;
    align-items: flex-start;
    width: 100%;
    margin: 0 15px;
}
.snorkeling-section .row.no-gutters {
    margin: 0;
}

nav.custom-pagination span{
    color:#45aee0 !important;
}
nav.custom-pagination a, nav.custom-pagination span {
    background: #066c9d !important;
    color: #fff;
    padding: 4px 10px;
    border-right: 1px solid #cccccc42;
}
.w100 {
    width: 100%;
}
.snorkeling-section.price-page {
    background: url(../images/about_section.png);
}
.snorkeling-section h1.entry {
    font-size: 24px;
}

.snorkeling-section .post-thumbnail {
    border: 1px solid #cccccc4a;
    padding: 7px;
    margin: 6px 0px;
    height:200px;
    width:200px;
    float:right;
}
.snorkeling-section .post-thumbnail img{
    width:100%;
    height:100%;
    object-fit:cover;
}

.snorkeling-section  p {
    font-size: 16px;
    line-height: 28px;
}

.snorkeling-section footer.entry-footer {
    padding: 10px;
}

div#comments label {
    display: block;
}
/*--pagination ---*/

.social-icons {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.social-icons li {
  display: inline-block;
  margin-bottom: 4px;
}

.social-icons li.title {
  margin-right: 15px;
  text-transform: uppercase;
  color: #96a2b2;
  font-weight: 700;
  font-size: 13px;
}

.social-icons a {
  background-color: #eceeef;
  color: #818a91;
  font-size: 30px;
  display: inline-block;
  line-height: 44px;
  width: 44px;
  height: 44px;
  text-align: center;
  margin-right: 8px;
  border-radius: 100%;
  transition: all .2s linear;
}

.social-icons a:hover, .social-icons a:focus, .social-icons a:active {
  color: #fff;
  background-color: #29aafe;
}

.social-icons.size-sm a {
  line-height: 34px;
  height: 34px;
  width: 34px;
  font-size: 14px;
}

.social-icons a.facebook:hover {
  background-color: #3b5998;
}

.social-icons a.rss:hover {
  background-color: #f26522;
}

.social-icons a.google-plus:hover {
  background-color: #dd4b39;
}

.social-icons a.twitter:hover {
  background-color: #00aced;
}

.social-icons a.linkedin:hover {
  background-color: #007bb6;
}

.social-icons a.git:hover {
  background-color: #666666;
}

.social-icons a.tumblr:hover {
  background-color: #32506d;
}

.social-icons a.vimeo:hover {
  background-color: #aad450;
}

.social-icons a.youtube:hover {
  background-color: #bb0000;
}

.social-icons a.flickr:hover {
  background-color: #ff0084;
}

.social-icons a.pinterest:hover {
  background-color: #cc2127;
}

.social-icons a.reddit:hover {
  background-color: #ff4500;
}

.social-icons a.dribbble:hover {
  background-color: #ea4c89;
}

.social-icons a.skype:hover {
  background-color: #00aff0;
}

.social-icons a.instagram:hover {
  background-color: #517fa4;
}

.social-icons a.lastfm:hover {
  background-color: #c3000d;
}

.social-icons a.behance:hover {
  background-color: #1769ff;
}

@media (max-width: 767px) {
  .social-icons li.title {
    display: block;
    margin-right: 0;
    font-weight: 600;
  }
}

.page-background #main {
    background-image: url(https://nolimitdive.com/wp-content/uploads/2019/08/No_Limit_Divers_Pattaya-photobackground-1.jpg);
    background-size: contain;
}
.page-background #main > * {
	background-color:white;
}

#breadcrumbs a,
#breadcrumbs .breadcrumb_last
{
	color:white;
}